# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():

    CS6 = 'Adobe Creative Suite 6 Master Collection'
    CS6present = installed_softwares(CS6)
    if not CS6present:
        print('installing Adobe master collection CS6')
        run(r'"msiexec.exe"/i Build\CS6_PC_MMI.msi /quiet',timeout=3600)
    else:
        print('Adobe master collection CS6 était déjà installé')

def uninstall():
    print('Suppression de la suite CS6')
    run(r'"msiexec.exe" /X {E8AD3069-9EB7-4BA8-8BFE-83F4E69355C0} /Quiet /L*v C:\TEMP\REMOVE.LOG')
